Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Opening a web page in web 3D space seems cool.

Can't be done with standard html due to iframe security restrictions.

But, a page can be rendered remotely, and displayed as texture in 3d space. Pointer click on the texture can be transferred to remote
browser, etc.

History

#1 - 05/03/2023 05:37 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 05/18/2023 03:47 PM - Josip Almasi

- Status changed from In Progress to Resolved

SeleniumController, disabled by default, and RemoteBrowser javascript class.

#3 - 09/11/2023 06:32 PM - Josip Almasi

- Status changed from Resolved to Closed
